1.1.2 help please

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

romiy2k

New Member
Oct 18, 2007
21
0
0
#1
hey guys quick question and if u could please help..... i have an unlocked iPhone i updated to 1.1.1 and unlocked with anysim no problem but i wanna update it to 1.1.2 i was wondering if there was any simple process i could use to update without bricking my phone or even being able to unlock it again so if anyone could help id appreciate it.
 

ravman

Zealot
Gold
Oct 4, 2007
1,197
0
36
Mean Streets of LA.
#2
NO!

Right now DO NOT upgrade to 1.1.2. If you have an AT&T activated iPhone plan, then go ahead and go for it. But if you do not, THEN DO NOT UPGRADE PAST 1.1.1.

Right now, there is no fix that will bypass the activation screen on 1.1.2. You will be left with a buggered phone that can only be fixed by downgrading the baseband (if you upgrade to 1.1.2). Take it from me, I did it and boy was it a pain!




hey guys quick question and if u could please help..... i have an unlocked iPhone i updated to 1.1.1 and unlocked with anysim no problem but i wanna update it to 1.1.2 i was wondering if there was any simple process i could use to update without bricking my phone or even being able to unlock it again so if anyone could help id appreciate it.
 

faseone

New Member
Bronze
Oct 2, 2007
203
0
0
#3
yes there is now Rav!

See my thread here... too bad we didn't have this last night with all the trouble we went through!
 
Last edited by a moderator:

ravman

Zealot
Gold
Oct 4, 2007
1,197
0
36
Mean Streets of LA.
#4
Dude, this is not fair! I'm not touching this with a 10 foot barge pool. I'm gonna wait and see if someone else does this first!

Thanks for the info.



yes there is now Rav!

See my thread here... too bad we didn't have this last night with all the trouble we went through!
 
Last edited by a moderator:

faseone

New Member
Bronze
Oct 2, 2007
203
0
0
#5
Dude, this is not fair! I'm not touching this with a 10 foot barge pool. I'm gonna wait and see if someone else does this first!

Thanks for the info.
I posted it here and someone has already confirmed it works
 
Last edited by a moderator:

ravman

Zealot
Gold
Oct 4, 2007
1,197
0
36
Mean Streets of LA.
#6
So let me get this right? Where I was having the problem of upgrading to 1.1.2, but the activation was still there.

If I run this process, it will actually activate the phone in 1.1.2 and Jailbreak it?

It was the activation bit that was give me issues?
 
Last edited by a moderator:

romiy2k

New Member
Oct 18, 2007
21
0
0
#7
thanks so if i have 1.1.1 already installed i have to start from step 3? i only have to install optkep and then download and update my phone? but that would leave it inactive again so what can i do to unlock it again? cause i don't get it im sorry if u could therolly explain that would be great thanks.
 

ravman

Zealot
Gold
Oct 4, 2007
1,197
0
36
Mean Streets of LA.
#8
Based on the instructions, when you run the jailbreak program (after the 1.1.2 upgrade), it will activate and jail break your phone. So you should be able to go straight into the main icon screen once the app has done its' magic.

But like anything, you do this at your own risk.



thanks so if i have 1.1.1 already installed i have to start from step 3? i only have to install optkep and then download and update my phone? but that would leave it inactive again so what can i do to unlock it again? cause i don't get it im sorry if u could therolly explain that would be great thanks.
 

shaun01

New Member
Nov 22, 2007
4
0
0
#9
iPhone Unlock AAGGHH

Right now DO NOT upgrade to 1.1.2. If you have an AT&T activated iPhone plan, then go ahead and go for it. But if you do not, THEN DO NOT UPGRADE PAST 1.1.1.

Right now, there is no fix that will bypass the activation screen on 1.1.2. You will be left with a buggered phone that can only be fixed by downgrading the baseband (if you upgrade to 1.1.2). Take it from me, I did it and boy was it a pain!
Hi i've done exactly what you said don't do here, i updated the firmware on my unlocked iPhone and now i can't do anything with the phone its asking for a valid sim AAAGGHHH!

How can i get the phone back on track, im a total novice with phones etc i bought the phone already unlocked from ebay. I believe i need to take it back to the original software but i don't know how to do this if iTunes won't recognize or allow you to do anything with the phone.

Any help would be greatly appreciated.
 

thibaffi

New Member
Nov 23, 2007
1
0
0
#10
New Version 1.1.2 (how To Unlock?)

I just bought a new iPhone at Apple store, it already came with the new version 1.1.2.!:(

What should I do to unlock my iPhone?

Does any one has instruction?

Thanks for any help!;)
 

djdolby

New Member
Nov 23, 2007
2
0
0
#11
Hi i've done exactly what you said don't do here, i updated the firmware on my unlocked iPhone and now i can't do anything with the phone its asking for a valid sim AAAGGHHH!

How can i get the phone back on track, im a total novice with phones etc i bought the phone already unlocked from ebay. I believe i need to take it back to the original software but i don't know how to do this if iTunes won't recognize or allow you to do anything with the phone.

Any help would be greatly appreciated.
i also did the update firmware now it wont regonize my phone/sim it says insert valid sim im stuck i tried downgrading back to 1.1.1 and im stuck on the following

"4. In order to kick the phone out of that mode I just had to launch iNdependence version 1.2.5
and wait a minute or so. If you are using iTunes 7.5 you will have to get a MobileDevice from a
previousv version in order to run Independence.

- If iNdependence is not available or you are on a Windows machine, download a working copy of
iPhuc and issue the following commands:
cmd setenv auto-boot true
cmd saveenv
cmd fsboot"

i am using iTunes 7.5 and runing a windows XP os any help or detailed instruction on how to do that part will be highly appreciatedb im so sad that my i phone is no longer working i wish i hadent update it without reading these forums first:( i just want my 1.1.1 back!